/*========================================================
                    NAVBAR
=========================================================*/


.navbar {padding-top:0px; margin-bottom: 0; background-color:#0072BC; height:112px; font-family: 'Lato', sans-serif; font-weight: 400; filter:none; border-bottom:2px solid #FFF; }

.navbar-custom ul.nav li a { font-size: 18px; letter-spacing: 2px; color: #FFF; text-transform: uppercase; font-weight: 700; padding:48px 40px 42px 40px;}

.navbar-custom.top-nav-collapse ul.nav li a 		{ -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; transition: all .2s ease-in-out; color: #fff; }

.navbar-custom ul.nav ul.dropdown-menu 				{ color:#0072BC; border:0; padding:0; left:0px;}
.navbar-custom ul.nav ul.dropdown-menu li 			{ border-right: 1px solid #0072BC; border-bottom: 1px solid #0072BC; border-left: 1px solid #0072BC; }
.navbar-custom ul.nav ul.dropdown-menu li:last-child{ }
.navbar-custom ul.nav ul.dropdown-menu li a 		{ color:#0072BC !important; background-color: #F3F8FC; background-color: rgb(243, 248, 252); background-color: rgba(243, 248, 252, 1); border:0; font-size: 16px; font-weight: 900; padding:18px 16px 16px 16px; }
.navbar-custom ul.nav ul.dropdown-menu li a:hover 	{ color:#FFFFFF !important; background-color: #0072BC; background-color: rgb(0, 114, 188); background-color: rgba(0, 114, 188, 1); }
.navbar-custom ul.nav ul.dropdown-menu li.active a { color:#FFFFFF !important; background-color: #0072BC !important; }

.navbar-custom .nav li a 	  { -webkit-transition: background .3s ease-in-out; -moz-transition: background .3s ease-in-out; transition: background .3s ease-in-out; color:#FFF !important; }
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus, 
.navbar-custom .nav li.active { outline: 0; background-color:#abd0e9; background-color: rgb(171, 208, 233); background-color: rgba(171, 208, 233, 1); color:#0072BC !important; }

.navbar-custom .nav li a:hover { background-color:#FFF; background-color: rgb(255, 255, 255); background-color: rgba(255, 255, 255, 1); }

.navbar-toggle { padding: 4px 6px; font-size: 14px; color: #fff; }
.navbar-toggle:focus, .navbar-toggle:active { outline: 0; }

ul.nav li.dropdown:hover .dropdown-toggle { background-color:#ffffff; background-color: rgb(255, 255, 255); background-color: rgba(255, 255, 255, 1); color:#0072BC !important; border-bottom:2px solid #FFF; }


.navbar #solid { position:absolute; top:0px; width:100%; height:100%; background-color:#0072BC; display:none;}


@media (max-width: 1190px) {
.navbar-custom ul.nav 	  { background-color: rgb(255, 255, 255); background-color: rgba(255, 255, 255, 1); margin-top:0; border-top:1px solid #FFF;  }
.navbar-custom ul.nav li a{ padding:20px 20px 18px 20px; color:#0072BC !important; border-top:0; border-right:1px solid #0072BC; border-bottom:1px solid #0072BC; border-left:1px solid #0072BC;  }

.navbar-custom ul.nav li a:hover{ background-color: #0072BC; background-color: rgb(0, 114, 188); background-color: rgba(0, 114, 188, 1); color:#FFFFFF !important;  }


ul.nav li.dropdown:hover .dropdown-toggle { background-color: #0072BC; background-color: rgb(0, 114, 188); background-color: rgba(0, 114, 188, 1); color:#FFF !important; border-bottom:1px solid #0072BC; }


.navbar-custom ul.nav ul.dropdown-menu li a { font-size: 15px; font-weight: 900; padding:18px 35px 16px 35px; }
.navbar-collapse.in 						{ overflow-y: visible; }

.navbar-custom ul.nav ul.dropdown-menu li a:hover { background-color: #0072BC; background-color: rgb(0, 114, 188); background-color: rgba(0, 114, 188, 1); color:#FFF; }



.navbar-main-collapse ul.navbar-nav  .active a:link	{ background: #F3F8FC; background-color: rgb(243, 248, 252); background-color: rgba(243, 248, 252, 0.7); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#b2F3F8FC', endColorstr='#b2F3F8FC'); }
.navbar-main-collapse ul.navbar-nav  .active a:hover	{ background: #0072BC; background-color: rgb(0, 114, 188); background-color: rgba(0, 114, 188, 1); color:#FFF; }

}


/*========================================================
                    CAROUSEL
=========================================================*/

.slider-wrapper { margin-top:95px; }
.nivo-caption { display: none !important; }
.nivoSlider:hover .nivo-caption { display:none !important; }

#wrapper	  { position:relative; }
#preloader 	  { background:#FFF; position:absolute; top:0px; left:0; z-index:51; width:100%; height: 47.49%; }
#preloader img{ padding:20% 0 0 50%; }
#slider 	  { background: #0072BC url(http://twe.net.au/images/loading.gif) no-repeat 50% 50%; position: relative; z-index:50; width: 100%; height:47.49%; }
#slider img	  { position: absolute; top: 0px; left: 0px; display: none; }


/*========================================================
                    CONTENT
=========================================================*/

.content			 		{ font-family: 'Lato', sans-serif; font-weight:400; color:#777; font-size:18px; line-height:26px; width:66%; float:left; }
.content-outer 				{ width:80%; margin:0 auto; }

.content-outer p, .content p{ font-family: 'Lato', sans-serif; font-weight:400; color:#777; font-size:18px; line-height:26px; margin-bottom:18px; word-spacing:2px; }

table, tr, td  				{ font-family: 'Lato', sans-serif; font-weight:400; color:#777; font-size:18px; line-height:26px; }
table { margin-bottom:20px;}

.content-outer ul, .content ul	{ font-family: 'Lato', sans-serif; font-weight:400; color:#777; font-size:18px; line-height:26px; margin-bottom:25px; margin-left:12px; list-style: outside none; padding-left:1em; }
.content-outer li, .content li 	{ padding-left: 5px; text-indent: -16px; margin-bottom:3px; }
.content-outer li:before, .content li:before	{ color:#0072BC; content:"\25A0"; list-style:none; padding-right:6px; }

.content-outer h1, .content h1 { font-family: 'Lato', sans-serif; font-weight: 900; color:#0072BC; font-size:38px; text-transform: uppercase; text-align:center; margin:0 0 50px 0; letter-spacing:4px; }
.content-outer h2, .content h2 { font-family: 'Lato', sans-serif; font-weight: 900; color:#0072BC; font-size:29px; text-transform: uppercase; text-align:left; margin:26px 0 20px 0; letter-spacing:3px; border-bottom:2px solid #0072BC; padding-bottom: 3px}
.content-outer h3, .content h3 { font-family: 'Lato', sans-serif; font-weight: 900; color:#abd0e9; font-size:24px; text-transform: uppercase; text-align:left; margin:20px 0 15px 0; letter-spacing:2px; border-bottom:2px solid #abd0e9; display: inline-block; padding-bottom: 2px }
.content-outer h4, .content h4 { font-family: 'Lato', sans-serif; font-weight: 900; color:#777; font-size:19px; text-transform: uppercase; text-align:left; margin:16px 0 10px 0; letter-spacing:1px; border-bottom:1px solid #E9E9E9; display: inline-block; padding-bottom: 1px }

.label1   { width:100%; overflow:hidden; padding:0; margin-bottom:10px; }
.label1 h5{ font-weight:900; color:#FFF; font-size:20px; text-transform: uppercase; letter-spacing:1px; padding:2px 5px 2px 5px; margin:0; background-color:#777; width:150px; display: inline-block; float:left; }
.label2   {  margin-left:170px; font-family: 'Lato', sans-serif; font-weight:400; color:#777; font-size:18px; line-height:26px; }

blockquote 	{ font-style:italic; background-color:#F3F8FC; border-left: 7px solid #abd0e9;}
#dl    { width:100%; background-color:#F3F8FC; margin:0 auto; padding:2px 30px 4px 30px; margin-top:50px; }
#dl ul { list-style-type:none; line-height:25px; }
#dl span { text-transform:uppercase; font-size:12px; color:#777; text-transform: uppercase; letter-spacing:1px; }

@media (max-width: 550px) {
.label1   { margin-bottom:5px; }
.label1 h5	{ width:122px; }
.label2   {  margin-left:130px; font-size:16px; line-height:23px; }
#dl		  { padding:1px 20px 1px 20px; margin-top:50px; }
}


.links	  { font-family: 'Lato', sans-serif; font-size:17px; font-weight: 700; width:30%; float:right; text-transform:uppercase;}
.links ul { list-style-type:none; line-height:25px; }
.links li { border-bottom:1px solid #E9E9E9;}
.links ul li.active { background-color:#F3F8FC !important; }

/* Sweep To Right */
.sweep { padding:6px 0 6px 0; display: inline-block; vertical-align: middle;
  -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden; backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale; position: relative;
  -webkit-transition-property: color; transition-property: color;
  -webkit-transition-duration: 0.3s; transition-duration: 0.3s;
}
.sweep:before { content: ""; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0; background: #abd0e9;
  -webkit-transform: scaleX(0); transform: scaleX(0);
  -webkit-transform-origin: 0 50%; transform-origin: 0 50%;
  -webkit-transition-property: transform; transition-property: transform;
  -webkit-transition-duration: 0.3s; transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;
}
.sweep:hover, .sweep:focus, .sweep:active { color: white; text-decoration:none; width:100%; padding-left:2px; }
.sweep:hover:before, .sweep:focus:before, .sweep:active:before { -webkit-transform: scaleX(1); transform: scaleX(1); }

.links h4 { font-family: 'Lato', sans-serif; font-weight: 900; color:#0072BC; font-size:24px; text-transform: uppercase; text-align:left; margin:5px 0 25px 0; letter-spacing:2px; }

.recent { width:100%; overflow:hidden; margin-top:30px; padding:0;}
.recentxt { overflow:hidden; float:right; width:70%; padding:0; margin:0;}
.recentxt h4{ margin-top:0; }
.recent img{ max-width:300px; height:auto; float:left; width:30%; padding-right:40px; }
.recent:hover { cursor: pointer; background-color:#F3F8FC; -moz-transition: background 0.3s ease-out; -o-transition: background 0.3s ease-out; -webkit-transition: background 0.3s ease-out; transition: all 0.3s ease-out; }
.recent a.rlnk{ width: 100%; height: 100%; left: 0; text-decoration: none; z-index: 100; }


@media (max-width: 1490px) {
.content-outer 				{ width:90%; }
.recent img{ padding-right:30px; }
}
@media (max-width: 1190px) {
.content-outer 				{ width:95%; }
.content 					{ width:100%; }
.links	   { float:none !important; width:100%; }
.links h4  { visibility:hidden;}
}
@media (max-width: 990px) {
.content 					{ width:100%; }
.content-outer 				{ width:100%; }
.sweep 						{ font-size:16px; padding:4px 0 4px 0; }
.content-outer p, .content p, .content	{ font-size:17px; line-height:24px; }
.content-outer ul, .content ul	{ font-size:17px; line-height:24px; }
.content-outer h1, .content h1	{ font-size:34px; letter-spacing:4px; margin:0 0 44px 0; }
.content-outer h2, .content h2	{ font-size:26px; letter-spacing:3px; }
.content-outer h3, .content h4	{ font-size:22px; letter-spacing:2px; }
.content-outer h4, .content h4	{ font-size:20px; letter-spacing:1px; }
.content-outer h5, .content h5	{ font-size:17px;}
.recent img{ padding-right:25px; }
}
@media (max-width: 768px) {
.navbar 		{ height:95px; }
.sweep			{ font-size:15px; padding:3px 0 3px 0; }
.content-outer p, .content p, .content	{ font-size:16px; line-height:22px; }
.content-outer ul, .content ul	{ font-size:16px; line-height:22px; }
.content-outer h1, .content h1	{ font-size:30px; letter-spacing:3px; margin:0 0 28px 0; }
.content-outer h2, .content h2	{ font-size:23px; letter-spacing:2px; }
.content-outer h3, .content h3	{ font-size:19px; letter-spacing:1px; margin:15px 0 15px 0; }
.content-outer h4, .content h4	{ font-size:17px; letter-spacing:0px; margin:13px 0 10px 0; }
.content-outer h5, .content h5	{ font-size:16px; }
.recent { margin-top:21px; }
.recent img{ padding-right:20px; }
.recentxt h4{ margin-top:0;}
}
@media (max-width: 468px) {
.recent img{ min-width:100%; padding:0; margin-bottom:10px;}
.recentxt { padding-left:0px; width:100%;}
}

/*========================================================
                    LOGOS
=========================================================*/

.container-fluid { background-color:#0072BC; }

/*========================================================
                    FOOTER
=========================================================*/

.footer				{ width:100%; margin:0 auto; padding:20px 10px 40px 10px; margin:0; background-color:#0072BC; text-align:center; color:#FFF; font-size:18px; }
.footer p			{ font-family: 'Lato', sans-serif; font-weight: 400; font-size:18px; }
.footer a:link		{ color: #FFF; text-decoration:none; margin:0 13px 10px 22px; white-space: nowrap; }
.footer a:visited	{ color: #FFF; text-decoration:none; margin:0 13px 10px 22px; white-space: nowrap;  }
.footer a:hover		{ color: #000; text-decoration:none; margin:0 13px 10px 22px; white-space: nowrap;  }
.footer a:active	{ color: #FFF; text-decoration:none; margin:0 13px 10px 22px; white-space: nowrap;  }

@media (max-width: 768px) {
.footer		{ padding:10px 10px 30px 10px !important; }
}
@media (max-width: 468px) {
.container-fluid { padding-top:15px; }
.footer		{ padding:5px 6px 15px 6px !important; }
.footer p	{ font-size:15px !important; line-height:18px; }
}